--******************************************************************************************************************************
--* Licensed Materials - Property of IBM                                                                                       *
--* (c) Copyright IBM Corp. 2008, 2009 All Rights Reserved.                                                                    *
--*                                                                                                                            *
--*US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp*
--******************************************************************************************************************************


USE $(DBNAME)
 GO
CREATE SCHEMA AUTHORIZATION $(NF_SCHEMA)
GO

INSERT INTO $(NF_SCHEMA).TESTCASE_CLASSIFICATION (TESTCASE_CLASS_ID,NAME) VALUES (-1,'Info Not Available')

GO
INSERT INTO $(NF_SCHEMA).TESTCASE_CLASSIFICATION (TESTCASE_CLASS_ID,NAME) VALUES (1,'CQTM Test Case')

GO
INSERT INTO $(NF_SCHEMA).TESTCASE_CLASSIFICATION (TESTCASE_CLASS_ID,NAME) VALUES (2,'RQM Test Case')

GO
INSERT INTO $(NF_SCHEMA).TESTCASE_CLASSIFICATION (TESTCASE_CLASS_ID,NAME) VALUES (3,'TM Test Case')

GO
INSERT INTO $(NF_SCHEMA).TESTPLAN_CLASSIFICATION (TESTPLAN_CLASS_ID ,NAME) VALUES (-1,'Info Not Available') 		

GO
INSERT INTO $(NF_SCHEMA).TESTPLAN_CLASSIFICATION (TESTPLAN_CLASS_ID ,NAME) VALUES (1,'CQTM Test Plan') 

GO
INSERT INTO $(NF_SCHEMA).TESTPLAN_CLASSIFICATION (TESTPLAN_CLASS_ID ,NAME) VALUES (2,'RQM Test Plan') 

GO
INSERT INTO $(NF_SCHEMA).TESTPLAN_CLASSIFICATION (TESTPLAN_CLASS_ID ,NAME) VALUES (3,'TM Test Plan') 

GO
INSERT INTO $(NF_SCHEMA).TESTSUITE_CLASSIFICATION (TESTSUITE_CLASS_ID,NAME) VALUES (-1,'Info Not Available') 		

GO
INSERT INTO $(NF_SCHEMA).TESTSUITE_CLASSIFICATION (TESTSUITE_CLASS_ID,NAME) VALUES (1,'CQTM Test Suite') 		

GO
INSERT INTO $(NF_SCHEMA).TESTSUITE_CLASSIFICATION (TESTSUITE_CLASS_ID,NAME) VALUES (2,'RQM Test Suite') 		

GO
INSERT INTO $(NF_SCHEMA).TESTSUITE_CLASSIFICATION (TESTSUITE_CLASS_ID,NAME) VALUES (3,'TM Test Suite') 

GO
INSERT INTO $(NF_SCHEMA).TESTSUITELOG_CLASSIFICATION (TESTSUITELOG_CLASS_ID,NAME) VALUES (-1,'Info Not Available') 		

GO
INSERT INTO $(NF_SCHEMA).TESTSUITELOG_CLASSIFICATION (TESTSUITELOG_CLASS_ID,NAME) VALUES (1,'CQTM Test Suite Log') 

GO
INSERT INTO $(NF_SCHEMA).TESTSUITELOG_CLASSIFICATION (TESTSUITELOG_CLASS_ID,NAME) VALUES (2,'RQM Test Suite Log') 

GO
INSERT INTO $(NF_SCHEMA).TESTSUITELOG_CLASSIFICATION (TESTSUITELOG_CLASS_ID,NAME) VALUES (3,'TM Test Suite Log') 

GO
INSERT INTO $(NF_SCHEMA).EXECRESULT_CLASSIFICATION (EXECRES_CLASS_ID,NAME) VALUES (-1,'Info Not Available') 		

GO
INSERT INTO $(NF_SCHEMA).EXECRESULT_CLASSIFICATION (EXECRES_CLASS_ID,NAME) VALUES (1,'CQTM Execution Result') 		

GO
INSERT INTO $(NF_SCHEMA).EXECRESULT_CLASSIFICATION (EXECRES_CLASS_ID,NAME) VALUES (2,'RQM Execution Result') 	

GO
INSERT INTO $(NF_SCHEMA).EXECRESULT_CLASSIFICATION (EXECRES_CLASS_ID,NAME) VALUES (3,'TM Execution Result') 	

GO
INSERT INTO $(NF_SCHEMA).EXECWORKITEM_CLASSIFICATION (EXECWORKIT_CLASS_ID ,NAME) VALUES (-1,'Info Not Available') 		

GO
INSERT INTO $(NF_SCHEMA).EXECWORKITEM_CLASSIFICATION (EXECWORKIT_CLASS_ID ,NAME) VALUES (1,'CQTM Execution Work Item') 

GO
INSERT INTO $(NF_SCHEMA).EXECWORKITEM_CLASSIFICATION (EXECWORKIT_CLASS_ID ,NAME) VALUES (2,'RQM Execution Work Item') 

GO
INSERT INTO $(NF_SCHEMA).EXECWORKITEM_CLASSIFICATION (EXECWORKIT_CLASS_ID ,NAME) VALUES (3,'TM Execution Work Item') 

GO
INSERT INTO $(NF_SCHEMA).CONFIGURATION_CLASSIFICATION (CONFIGURATION_CLASS_ID,NAME) VALUES (-1,'Info Not Available') 		

GO
INSERT INTO $(NF_SCHEMA).CONFIGURATION_CLASSIFICATION (CONFIGURATION_CLASS_ID,NAME) VALUES (1,'CQTM Configuration') 		

GO
INSERT INTO $(NF_SCHEMA).CONFIGURATION_CLASSIFICATION (CONFIGURATION_CLASS_ID,NAME) VALUES (2,'RQM Configuration') 

GO
INSERT INTO $(NF_SCHEMA).CONFIGURATION_CLASSIFICATION (CONFIGURATION_CLASS_ID,NAME) VALUES (3,'TM Configuration') 

GO
INSERT INTO $(NF_SCHEMA).BUILD_CLASSIFICATION (BUILD_CLASS_ID,NAME) VALUES (-1,'Info not available') 

GO
INSERT INTO $(NF_SCHEMA).BUILD_CLASSIFICATION (BUILD_CLASS_ID,NAME) VALUES (1,'CQ Build') 

GO
INSERT INTO $(NF_SCHEMA).BUILD_CLASSIFICATION (BUILD_CLASS_ID,NAME) VALUES (2,'RTC Build') 

GO
INSERT INTO $(NF_SCHEMA).BUILD_CLASSIFICATION (BUILD_CLASS_ID,NAME) VALUES (3,'TM Build') 

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CATEGORY (REQUEST_CATEGORY_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).FILE_CLASSIFICATION (FILE_CLASS_ID,NAME) VALUES (-1,'Info Not Available')

GO
INSERT INTO $(NF_SCHEMA).FILE_CLASSIFICATION (FILE_CLASS_ID,NAME) VALUES (1,'Clear Case File')

GO
INSERT INTO $(NF_SCHEMA).FILE_CLASSIFICATION (FILE_CLASS_ID,NAME) VALUES (2,'RTC File')

GO
INSERT INTO $(NF_SCHEMA).FILE_STREAM_CLASSIFICATION (FILE_STREAM_CLASS_ID,NAME) VALUES (-1,'Info Not Available')

GO
INSERT INTO $(NF_SCHEMA).FILE_STREAM_CLASSIFICATION (FILE_STREAM_CLASS_ID,NAME) VALUES (1,'Clear Case File Stream')

GO
INSERT INTO $(NF_SCHEMA).FILE_STREAM_CLASSIFICATION (FILE_STREAM_CLASS_ID,NAME) VALUES (2,'RTC File Stream')

GO
INSERT INTO $(NF_SCHEMA).CURRENCY (CURRENCY_ID,NAME,EXCHANGE_RATE,VALID_START_DATE,VALID_FINISH_DATE) VALUES(-1,'Info not available',0.00,GETDATE(),GETDATE())	

GO
INSERT INTO $(NF_SCHEMA).POOL (POOL_ID,NAME) VALUES(-1,'Info not available')			

GO
INSERT INTO $(NF_SCHEMA).RESOURCE (RESOURCE_ID,NAME,FULL_NAME,FIRST_NAME,LAST_NAME,MIDDLE_INITIAL) VALUES(-1,'Info not available','Info not available','Info not available','Info not available','Info not available')	

GO
INSERT INTO $(NF_SCHEMA).TASK_CATEGORY (TASK_CATEGORY_ID,NAME) VALUES(-1,'Info not avaialble')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (1,'Microsoft Project')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (2,'CQ Project')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (3,'UCM Project')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (4,'RTC Project Area')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (5,'TM Project')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (6,'ReqPro Project')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CLASSIFICATION (PROJECT_CLASS_ID,NAME) VALUES (7,'RQM Project')

GO
INSERT INTO $(NF_SCHEMA).PRODUCT (PRODUCT_ID,NAME) VALUES(-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).ASSETREGISTRY (ASSETREGISTRY_ID,NAME) VALUES(-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_CATEGORY (PROJECT_CATEGORY_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).ITERATION (ITERATION_ID,NAME) VALUES(-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).PROJECT (PROJECT_ID,NAME) VALUES (-1,'Others')

GO
INSERT INTO $(NF_SCHEMA).RELEASE (RELEASE_ID,NAME) VALUES(-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).PHASE (PHASE_ID,NAME) VALUES (-1,'Info not available')			

GO
INSERT INTO $(NF_SCHEMA).ACTIVITY_CLASSIFICATION (ACTIVITY_CLASS_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).ACTIVITY_CLASSIFICATION (ACTIVITY_CLASS_ID,NAME) VALUES (1,'ALM Activity')

GO
INSERT INTO $(NF_SCHEMA).ACTIVITY_CLASSIFICATION (ACTIVITY_CLASS_ID,NAME) VALUES (2,'UCM Activity')

GO
INSERT INTO $(NF_SCHEMA).ACTIVITY_CLASSIFICATION (ACTIVITY_CLASS_ID,NAME) VALUES (3,'All UCM Activity')

GO
INSERT INTO $(NF_SCHEMA).ACTIVITY_CLASSIFICATION (ACTIVITY_CLASS_ID,NAME) VALUES (4,'MSP Assignment')

GO
INSERT INTO $(NF_SCHEMA).ACTIVITY_CLASSIFICATION (ACTIVITY_CLASS_ID,NAME) VALUES (5,'Change Set')

GO
INSERT INTO $(NF_SCHEMA).CUSTOMER (CUSTOMER_ID,NAME) VALUES(-1,'Info not available')	

GO
INSERT INTO $(NF_SCHEMA).TEAM (TEAM_ID,NAME)VALUES(-1,'Info not available')			

GO
INSERT INTO $(NF_SCHEMA).PROJECT_ROLE (PROJECT_ROLE_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_TYPE (PROJECT_TYPE_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).PROJECT_WORKCONFIGURATION (PROJECT_WKCFG_ID,NAME) VALUES (-1,'Info not available')	

GO
INSERT INTO $(NF_SCHEMA).COMPONENT_CLASSIFICATION (COMPONENT_CLASS_ID,NAME) VALUES(-1,'Info not available')			

GO
INSERT INTO $(NF_SCHEMA).COMPONENT_CLASSIFICATION (COMPONENT_CLASS_ID,NAME) VALUES(1,'CQ Component')	

GO
INSERT INTO $(NF_SCHEMA).COMPONENT_CLASSIFICATION (COMPONENT_CLASS_ID,NAME) VALUES(2,'CC Component')	

GO
INSERT INTO $(NF_SCHEMA).COMPONENT_CLASSIFICATION (COMPONENT_CLASS_ID,NAME) VALUES(3,'RTC Component')

GO
INSERT INTO $(NF_SCHEMA).COMPONENT (COMPONENT_ID,NAME) VALUES(-1,'Info not available')	

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (-1,'No Type')

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (1,'Defect')

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (2,'RFE')

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (3,'Task')

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (4,'ALM Request')

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (5,'Enhancement Request')

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (6,'RQM WorkItem')

GO
INSERT INTO $(NF_SCHEMA).REQUEST_CLASSIFICATION (REQUEST_CLASS_ID,NAME) VALUES (7,'RTC WorkItem')

GO
INSERT INTO $(NF_SCHEMA).FILE_STREAM (FILE_STREAM_ID,NAME,REFERENCE_ID) VALUES (-1,'Info not available','Info not available')                   

GO
INSERT INTO $(NF_SCHEMA).PROJECT_BASELINE (BASELINE_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(-1,'Info not avaialble')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(1,'RPM Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(2,'RPM Milestone')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(3,'RPM CR Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(4,'RPM Risk Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(5,'RPM Issue Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(6,'RPM Defectt Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(7,'RPM Service Request Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(8,'RPM Requirement Task Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(9,'RPM Action Item Task') 

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(10,'ALM Task')  

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(11,'Standard MSP Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(12,'MSP Milestone')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(13,'MSP Summary Task')

GO
INSERT INTO $(NF_SCHEMA).TASK_CLASSIFICATION (TASK_CLASS_ID,NAME) VALUES(15,'MSP SubProject Task')

GO
INSERT INTO $(NF_SCHEMA).TASK (TASK_ID ,NAME) VALUES(-1,'Info not available') 

GO
INSERT INTO $(NF_SCHEMA).BUILD (BUILD_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).ACTIVITY (ACTIVITY_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).[FILE] (FILE_ID,NAME,REFERENCE_ID) VALUES (-1,'Info not available','Info not available')

GO
INSERT INTO $(NF_SCHEMA).FILE_VERSION (FILE_VERSION_ID,FILE_ID,NAME,REFERENCE_ID,CREATION_DATE) VALUES (-1,-1,'Info not available','Info not available',GETDATE())

GO
INSERT INTO $(NF_SCHEMA).FILE_BASELINE (FILE_BASELINE_ID,NAME,REFERENCE_ID) VALUES (-1,'Info not available','Info not available')                  

GO
INSERT INTO $(NF_SCHEMA).REQUEST (REQUEST_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).CONFIGURATION (CONFIGURATION_ID,NAME) VALUES(-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).CONFIGURATION_ATTRIBUTE (CONFIGURATION_ATTRIBUTE_ID,NAME) VALUES(-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).TESTTYPE (TESTTYPE_ID,NAME) VALUES(-1,'Info not available')	

GO
INSERT INTO $(NF_SCHEMA).TESTSUITE (TESTSUITE_ID,NAME) VALUES(-1,'Info not available')	

GO
INSERT INTO $(NF_SCHEMA).TESTPLAN (TESTPLAN_ID,REFERENCE_ID,NAME) VALUES(-1,'Info not available','Info not available')	

GO
INSERT INTO $(NF_SCHEMA).TESTCASE (TESTCASE_ID,REFERENCE_ID,NAME) VALUES(-1,'Info not available','Info not available')	

GO
INSERT INTO $(NF_SCHEMA).EXECUTION_RESULT (EXECUTION_RESULT_ID,BUILD_ID) VALUES(-1,-1)	

GO
INSERT INTO $(NF_SCHEMA).EXECUTION_WORKITEM (EXECWORKITEM_ID,REFERENCE_ID,NAME,TESTCASE_ID) VALUES(-1,'Info not available','Info not available',-1)	

GO
INSERT INTO $(NF_SCHEMA).TESTSUITELOG (TESTSUITELOG_ID,BUILD_ID) VALUES(-1,-1)

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (1, 'Requirement')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (2, 'Release Requirement')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (3, 'Feature')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (4, 'Supplementary')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (5, 'Term')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (6, 'Usecase')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (7, 'Product')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (8, 'Software')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (9, 'Business Rule')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (10,'Change Request')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (11,'Issue')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (12,'Mitigation Strategy')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (13,'Risk')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (14,'RUP Development Case Artifact')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (15,'Stakeholder Request')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (16,'Test Case')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (17,'Business Use Case')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (18,'Business Goal')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (19,'Key Performance Indicator')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (20,'Business Task')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT_CLASSIFICATION (REQUIREMENT_CLASS_ID,NAME) VALUES (21,'RQM Requirement')

GO
INSERT INTO $(NF_SCHEMA).REQUIREMENT (REQUIREMENT_ID,REQUIREMENT_CLASS_ID,NAME) VALUES (-1,-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).RISK (RISK_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).FACTOR (FACTOR_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).COMMENT (COMMENT_ID) VALUES (-1)

GO
INSERT INTO $(NF_SCHEMA).TEST_CATEGORY (TEST_CATEGORY_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).RESOURCE_GROUP (RESOURCE_GROUP_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).LAB_RESOURCE (LAB_RESOURCE_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).RESERVATION (RESERVATION_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).JOB (JOB_ID,NAME) VALUES (-1,'Info not available')

GO
INSERT INTO $(NF_SCHEMA).JOB_RESULT (JOB_RESULT_ID,NAME) VALUES (-1,'Info not available')

GO

